Error

two or more packages specified (libopenctm1 libsane-extras)